// team.vue
<template>
	<div class="col-md-6" v-if="checked">
		<h3 class="crf">
			Home : {{ team.name }} 
			<img v-bind:src="'/storage/' + team.logo" class="logo">
			<div class="div pull-right">
				0
			</div>
		</h3>
		<div class="col-md-12">
			<players v-for="cp in players" :item="cp" v-bind:key="cp.id" ></players>
		</div>
	</div>
	<div class="col-md-6" v-else>
		<h3 class="crf">
			Away : {{ team.name }} 
			<img v-bind:src="'/storage/' + team.logo" class="logo">
			<div class="div pull-left">
				0
			</div>
		</h3>
		<div class="col-md-12">
			<players v-for="cp in players" :item="cp" v-bind:key="cp.id"></players>
		</div>
	</div>
</template>
<script>
   export default {
    props: ['item','checked'],
    data() {
	    return {
	        team: this.item,
	        players:this.players,
	    }
	},
	mounted () {
	    axios
	      .get('/team/'+ this.team.id)
	      .then(response => (this.players = response.data))
	  }
  }
</script>